.. _portNameFormat: ../../../vim/dvs/DistributedVirtualPortgroup/ConfigInfo.rst#portNameFormat

.. _vim.dvs.DistributedVirtualPortgroup: ../../../vim/dvs/DistributedVirtualPortgroup.rst

.. _vim.dvs.DistributedVirtualPortgroup.MetaTagName: ../../../vim/dvs/DistributedVirtualPortgroup/MetaTagName.rst

vim.dvs.DistributedVirtualPortgroup.MetaTagName
===============================================
  The meta tag names recognizable in the `portNameFormat`_ string.
  :contained by: `vim.dvs.DistributedVirtualPortgroup`_

  :type: `vim.dvs.DistributedVirtualPortgroup.MetaTagName`_

  :name: portIndex

values:
--------

portIndex
   This tag will be expanded to the current index of the port.

dvsName
   This tag will be expanded to the name of the switch.

portgroupName
   This tag will be expanded to the name of the portgroup.
